{
    "main.intro.0": "Hallo, ich bin ",
    "main.intro.1": "Ash (Daniel) Svitan",
    "main.intro.2": "ein ",
    "main.intro.3": "-jähriger Aktivist und aufstrebend Ingenieur",
    "main.cv": "Sehen Sie sich meinen Lebenslauf an",
    "main.experience.title": "./erfahrung",
    "main.experience.header.when": "Wann",
    "main.experience.header.occupation": "Beruf und Details",
    "main.experience.0.when": "Juni 2026 – heute",
    "main.experience.0.occupation": "Backend-Entwickler",
    "main.experience.0.occupation.details": "Kamapro – Hypothekenzentrum",
    "main.experience.0.details.0": "Backend für internen Hypothekenrechner erstellt",
    "main.experience.0.details.1": "Implementierung von Backend-API-Aufrufen aus dem Frontend",
    "main.experience.0.details.2": "Verwaltung des Backend-Deployments",
    "main.experience.0.details.3": "Verwaltung der Datenbank und der Backups",
    "main.experience.1.when": "Juli 2024 – Dezember 2025",
    "main.experience.1.occupation": "Datenwissenschaftler",
    "main.experience.1.occupation.details": "Fakultät für Elektronik und Informatik, Slowakische Technische Universität in Bratislava (FEI STU)",
    "main.experience.1.details.0": "Erstellung eines Datenbeschriftungssystems für das neuronale Netzwerk zur EKG-Qualitätsklassifizierung",
    "main.experience.1.details.1": "Beitrag zum neuronalen Netzwerk zur EKG-Qualitätsklassifizierung",
    "main.experience.1.details.2": "Erstellung eines Qualitätsklassifizierungssystems auf Basis des neuronalen Netzwerks zur EKG-Qualitätsklassifizierung",
    "main.experience.1.details.3": "Verfasste den Tom & Jerry LabChart Text File Dynamic Sync Algorithm",
    "main.experience.publications": "Veröffentlichungen:",
    "main.education.title": "./ausbildung",
    "main.education.header.when": "Wann",
    "main.education.header.where": "Wo",
    "main.education.0.when": "2024 – 2026",
    "main.education.0.where": "Evanjelické Lýceum Bratislava – 5-jähriges zweisprachiges Gymnasium",
    "main.education.1.when": "2023 – 2024",
    "main.education.1.where": "Spojená škola Svätej Rodiny v Bratislave – 8-jähriges Gymnasium",
    "main.education.2.when": "2022 – 2023",
    "main.education.2.where": "Del Mar High School in San Jose, Kalifornien, Vereinigte Staaten von Amerika",
    "main.skills.title": "./fähigkeiten",
    "main.skills.languages": "> Sprachen: Slowakisch (Muttersprache), Englisch (C1), Deutsch (B1)",
    "main.skills.data-science": "> Datenwissenschaft: PyTorch (neuronale Netze), Matplotlib, SciPy, NumPy",
    "main.skills.sysadmin": "> Sysadmin: Docker, Caddy, ZFS, Linux",
    "main.skills.frontend": "> Frontend: HTML, CSS/SCSS, JavaScript/TypeScript, TailWindCSS, React, Vue, Nuxt, Astro",
    "main.skills.backend": "> Backend: Ktor (Kotlin), Fiber (Go), Echo (Go), FastAPI (Python), NestJS (TypeScript)",
    "main.skills.database": "> Datenbank: MySQL, PostgreSQL, Redis/Valkey, Firestore, MongoDB",
    "main.skills.math": "> Mathematik: Kalkulus (1), Statistik, Lineare Algebra",
    "main.skills.other": "> Sonstiges: Führerschein Klasse B (Slowakei), LibreOffice",
    "main.skills.0": "Da ich zu Hause einen eigenen Debian-Server habe, habe ich mehrere Apps und Projekte selbst gehostet, darunter Nextcloud, Immich, Gitea, Prometheus+Grafana, WireGuard Easy und viele mehr.",
    "main.skills.1": "Ich leite sie alle über meinen Caddy-Reverse-Proxy weiter, aber da mein Server hinter NAT steht, habe ich auch einen VPS, der über einen Tunnel mit meinem Server verbunden ist und den gesamten Datenverkehr über diesen Tunnel an meinen Server weiterleitet.",
    "main.skills.2": "Ich schütze mich auch vor Datenverlust mit einem RAIDZ1-ZFS-Pool, regelmäßigen Backups (monatlich auf ein mir gehörendes externes physisches Laufwerk und alle zwei Tage auf einen Cloud-Speicher) und regelmäßigen ZFS-Scrubs.",
    "main.skills.3": "Und alles ist verschlüsselt, mein Pool und beide Backups mit einer zufällig generierten Binärdatei.",
    "main.skills.4": "Natürlich habe ich auch Erfahrung mit Systemadministration und Linux-Systemen, da ich täglich mit Arch Linux arbeite.",
    "main.projects.title": "./projekte",
    "main.projects.header.name": "Name",
    "main.projects.header.reference": "Referenz",
    "main.projects.header.description": "Beschreibung",
    "main.projects.header.tags": "Tags",
    "main.projects.0.name": "SOČ 2024/2025 Arbeit",
    "main.projects.0.description": "Forschungsarbeit mit dem Titel \"Faktory ovplyvňujúce študijné výsledky a identifikácia rizikových skupín\", die den ersten Platz in der regionalen Runde des Wettbewerbs gewonnen hat",
    "main.projects.0.tags.0": "#statistiken",
    "main.projects.0.tags.1": "#forschung",
    "main.projects.1.name": "Staatliche SOC-Kreuzvernehmung",
    "main.projects.1.description": "Kreuzverhör der Ergebnisse des slowakischen staatlichen SOC-Wettbewerbs und Analyse der Voreingenommenheit der Richter",
    "main.projects.1.tags.0": "#statistiken",
    "main.projects.2.name": "Türalarm",
    "main.projects.2.description": "Ein selbstgebauter Türalarm auf Basis von Entfernungsmessungen mit Ultraschallsensoren",
    "main.projects.2.tags.0": "#elektronik",
    "main.projects.2.tags.1": "#go",
    "main.projects.3.name": "Grüne Schule",
    "main.projects.3.description": "Eine Website für einen Schulklub von Umweltschützern",
    "main.projects.3.tags.0": "#web-dev",
    "main.projects.3.tags.1": "#nuxt",
    "main.projects.3.tags.2": "#gcloud",
    "main.projects.4.name": "Automod",
    "main.projects.4.description": "Ein Discord-Bot für meine lokale Community",
    "main.projects.4.tags.0": "#discord",
    "main.projects.4.tags.1": "#kotlin",
    "main.projects.5.name": "Pwetty",
    "main.projects.5.description": "Ein sehr, sehr einfacher JSON-Prettifier",
    "main.projects.5.tags.0": "#c",
    "main.projects.5.tags.1": "#assembly",
    "main.projects.6.name": "Keys",
    "main.projects.6.description": "Ein sehr einfacher Client-Server-basierter Keylogger für Windows, Linux und MacOS",
    "main.projects.6.tags.0": "#go",
    "main.projects.7.name": "Advents-Challenge",
    "main.projects.7.description": "Eine interaktive, spielähnliche App für Kinder mit Adventsmotiv",
    "main.projects.7.tags.0": "#web-dev",
    "main.projects.7.tags.1": "#react",
    "main.projects.footer": "Und viele andere Closed-Source-Projekte, insbesondere Verträge und viele Projekten bei FEI STU (einschließlich mehrerer Algorithmen und Beschriftungs-/Datenverarbeitungssysteme, die sich hauptsächlich mit biomedizinischen Signalen wie EKG oder PPG befassen).",
    "main.about.title": "./über-mich",
    "main.about.residence": "> Wohnort: Bratislava, Slowakei",
    "main.about.citizenship": "> Staatsbürgerschaft: Slowakei - EU-Bürger",
    "main.about.0": "Im Moment bin ich ziemlich mit der Schule und meinem Privatleben beschäftigt, aber ich finde trotzdem noch etwas Zeit, um an verschiedenen Projekten zu arbeiten. Ich interessiere mich sehr für MINT-Fächer im Allgemeinen, deshalb versuche ich immer, zumindest einen Teil meiner Freizeit dafür zu nutzen. Bisher habe ich mich hauptsächlich mit Informatik und Datenwissenschaft beschäftigt, habe aber auch einige Erfahrungen in Elektrotechnik und ähnlichen Bereichen.",
    "main.about.1": "Ich bin auch Aktivist. Politisch gesehen bin ich linksorientiert und setze mich nachdrücklich für Demokratie, Autonomie sowie Befreiung und Emanzipation ein. Ich akzeptiere alle ethnischen Gruppen, Nationalitäten, Religionen, sexuellen Orientierungen, Geschlechtsidentitäten, Altersgruppen usw. Ich verachte diejenigen, die Reichtümer horten, während andere hungern, und diejenigen, die Minderheiten aktiv gefährden. Ich bin außerdem Veganer und engagiere mich regelmäßig für den Tierschutz, sei es bei „Cubes of Truth“, bei Vorträgen über die Ausbeutung von Tieren oder durch ehrenamtliche Arbeit in Tierheimen. Gemeinschaft, gegenseitige Hilfe und Freiheit sind mir wichtig. Außerdem bin ich ein überzeugter Befürworter von freier und quelloffener Software.",
    "main.about.2": "Nach dem Matura möchte ich Maschinenbau studieren. Ich möchte meinen Bachelor an der Technischen Hochschule Nürnberg Georg Simon Ohm machen. Für den Master und die Promotion ziehe ich die TU München, die TU Berlin, die TU Wien und die ETH Zürich in Betracht. Meine beiden Eltern sind erfolgreiche Ingenieure (allerdings im Bereich Chemie, nicht Maschinenbau), daher habe ich hohe Erwartungen zu erfüllen.",
    "main.about.3": "Neben MINT-Fächern und Politik gehe ich gerne spazieren, höre Musik und spiele gelegentlich Videospiele.",
    "main.contacts.title": "./kontakte",
    "main.contacts.gpg": "meinen öffentlichen GPG-Schlüssel bekommen",
    "main.contacts.signal": "(Sie können mir eine Nachricht über Signal senden)",
    "main.socials.title": "Soziale Netzwerke:",
    "main.exit": "Die Verbindung zu 45.136.31.184 wurde geschlossen.",
    "main.footer.0": "Copyleft 🄯 2026",
    "main.footer.1": "der Quellcode",
    "main.footer.2": ""
}
